@charset "UTF-8";


nav {
    position: relative;
}

img {
    width: 100%;
}

.numberCircle {
    position: absolute;
    border: solid;
    font: 32px Arial, sans-serif;
    font-size: 12px;
    background: rgba(255,255,255,0.6);
    border: 0.1em solid black;
    color: #333333;
    font-weight: 800;
    text-align: center;
    border-radius: 50%;
    line-height: 2em;
    box-sizing: content-box;
    width: 16px;
    height: 25px;
}

#one {
    top: 8%;
    right: 34%;
}

#two {
    top: 11%; 
    left: 47%;
}

#three {
    top: 25%; 
    left: 42%;
}

#four {
    top: 37%; 
    left: 42%;
}

#five {
    right: 25.5%;
    top: 37%;
}

#six {
    left: 52%;
    top: 27%;
}

#seven {
    left: 67%;
    top: 51.5%;
}

#eight {
    left: 59%;
    top: 15%;
}

#nine {
    left: 64%;
    top: 19%;
}

#ten {
    left: 64%;
    top: 29%;
}

#eleven {
    left: 61%;
    top: 37%;
}

#twelve {
    left: 65.5%;
    top: 47%;
}

#thirteen {
    left: 59%;
    top: 50%;
}

#fourteen {
    left: 54%;
    top: 47%;
}

#fifteen {
    left: 48.5%;
    top: 36%;
}

#sixteen {
    left: 63%;
    top: 64%;
}

#seventeen {
    left: 46%;
    top: 54%;
}

#eighteen {
    left: 72%;
    top: 74%;
}

#nineteen {
    top: 29%;
    left: 23%;
}

#twenty {
    top: 36%;
    left: 27%;
}

#twentyone {
    top: 36%;
    left: 24%;
}

#twentytwo {
    top: 43%; 
    left: 18%;
}

#twentythree {
    top: 49%; 
    left: 18.7%;
}

#twentyfour {
    top: 57%; 
    left: 50%;
}

#twentyfive {
    left: 77%;
    top: 80%;
}

#twentysix {
    left: 51%;
    top: 80%;
}

#twentyseven {
    left: 28%;
    top: 68%;
}

#twentyeight {
    left: 74%;
    top: 65%;
}

#twentynine {
    left: 56%;
    top: 40%;
}

.div-description {
    padding:20px;
    position: absolute;
    top:20;
    z-index: 2;
    text-align: center;
    left:20;
    width:400px;
    background: rgba(255,255,255,0.7);
    border: 1px solid #333333;
    border-radius: 20px;
}

@media screen and (max-width: 1024px)
{
    .numberCircle {
        font: 16px Arial, sans-serif !important;
        font-size: 12px !important;
    }
}

@media screen and (max-width: 991px)
{
    .div-description {
        position:relative;
        width:100%;
        top:0;
        left:0;
        right:0;
        bottom:0;
        border-radius: 0px;
    }
    .numberCircle {
        /*     font: 16px Arial, sans-serif !important;
        font-size: 12px !important;*/
    }
}

body {
    background: linear-gradient(90deg,#5F5D6A, #302F3F);
}

button:focus {
    background:#302F3F;
    color:white;
}

.ajs-close {
    right: 0%;
    position: absolute;
}


@media screen and (max-width: 495px){
    .numberCircle {
        font: 6px Arial, sans-serif !important;
        font-size: 7px !important;
        width: 8px;
        height: 17px;
    }
}

/* IPIL INDUSTRIE CSS */

.title-paragraphe {
    font-size: 18px;
    text-align: center;
}

hr {
    border-top: 1px solid #333333;
}